daily pastebin goal
84%
SHARE
TWEET

Untitled

a guest May 16th, 2018 94 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1.  
  2. [root@eyeball etc]# apt-get install git-core
  3. Reading Package Lists... Done
  4. W: There are multiple versions of "mysql" in your system.
  5.  
  6. This package won't be cleanly updated, unless you leave
  7. only one version. To leave multiple versions installed,
  8. you may remove that warning by setting the following
  9. option in your configuration file:
  10.  
  11. RPM::Allow-Duplicated { "^mysql$"; };
  12.  
  13. To disable these warnings completely set:
  14.  
  15. RPM::Allow-Duplicated-Warning "false";
  16.  
  17. W: You may want to run apt-get update to correct these problems
  18. E: Invalid record in the preferences file, no Package header
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top